Subject: Mechanism of Cycloadditions

From: Sengen Sun <[email-masked]>
Date: Sat, 6 Apr 2002 10:52:02 -0800 (PST)

In response to a recent preprint paper by Dr. Ian
Miller, I posted some comments there (
http://preprint.chemweb.com/orgchem/0203001). I’d like
to emphasize a critical issue here. The critical issue
is the assumption that “electrons remain in stationary
wave functions throughout the reaction”. Many many
publications of elegant mathematical treatments, rules
and theorems have been implicitly or explicitly based
on such an assumption for the last decades. If this
assumption is false, all those mathematical
treatments, rules and theorems founded on this
assumption are invalid. I don’t see this assumption to
be true based on the electrons’ fundamental nature of
uncertainty. There is no way you can track a portion
of two electrons along a reaction path as we can do in
classical systems. Those rules and theorems may be
seen as the classical thinking of the nonclassical
systems. This assumption can not be seen as a
reasonable mathematical approximation, but is an issue
of conceptual correctness or wrongness about the
non-classical systems. As mentioned in Miller’s paper,
the force vector is the first derivative of the
potential energy. The ubiquity of force in any
chemical reactions is supported by the vigorous
mathematical logic. Why do we then use the phrase
“classical concept” to describe force? The force field
is a collective effect of a set of electrons and
nuclei. Ignoring the collective effect has led to a
tremendous complexity of chemical concepts. In a
simple case of benzene, I don’t think that its
effective force field in a chemical reaction can be
described based on its two resonance structures. Any
comments?

Sengen

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/